#overlay{background:#000;position:absolute;top:0;left:0;z-index:10000;width:100%}

/*
.prettyPopin{display:none;overflow:hidden;position:absolute;z-index:11000;top:50%;left:50%;background:url(../img/prettyPopin/popinLeft.gif) bottom left no-repeat}*/

.prettyPopin{display:none;overflow:hidden;position:absolute;z-index:11000;top:50%;left:50%;background:#D1FBFB;border:1px solid #089898}

.prettyPopin a#b_close{display:none;position:absolute;z-index:2;top:10px;right:13px;width:41px;height:9px;text-indent:-10000px;background:url(../img/prettyPopin/b_close.gif) bottom left no-repeat}

/*
.prettyPopin .prettyContent{position:relative;width:100%;height:100%;font-size:1.2em;background:url(../img/prettyPopin/popinRight.gif) bottom right no-repeat}*/

.prettyPopin .prettyContent{position:relative;width:100%;height:100%;font-size:1.2em;background:#D1FBFB}

.prettyPopin .prettyContent .prettyContent-container{display:none;padding:20px 15px 15px 15px}

.prettyPopin .prettyContent .loader{position:absolute;top:50%;left:50%;margin:-14px 0 0 -14px}